# Uses of Class
es.imim.DISGENET.internal.automation.parameters.GeneEnrichmentParams

Packages that use GeneEnrichmentParams
Package
Description
es.imim.DISGENET.internal.automation
es.imim.DISGENET.validation

## Uses of GeneEnrichmentParams in es.imim.DISGENET.internal.automation

Methods in es.imim.DISGENET.internal.automation with parameters of type GeneEnrichmentParams
Modifier and Type
Method
Description
`OperationResult`
NetworkAutomationImpl.`createGeneEnrichment(GeneEnrichmentParams params)`
`OperationResult`
NetworkAutomation.`performGeneDiseaseEnrichment(GeneEnrichmentParams params)`
`OperationResult`
NetworkAutomationImpl.`performGeneDiseaseEnrichment(GeneEnrichmentParams params)`

## Uses of GeneEnrichmentParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type GeneEnrichmentParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`geneEnrichmentParameters(GeneEnrichmentParams params)`